Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
Class BaseMarkupBuilder

Constructor Summary
`BaseMarkupBuilder(Map namespaceMethodMap)`

Method Summary
`Object` | `bind(Closure root)`

Constructor Detail

### BaseMarkupBuilder

    public BaseMarkupBuilder(Map namespaceMethodMap)

Method Detail

### bind

    public Object bind(Closure root)